OCIOWRITE(1)

NAME
ociowrite - write a color transformation to a file

DESCRIPTION
ociowrite -- write a color transformation to a file

usage: ociowrite [options] --file outputfile

--h Display the help and exit

--v Display some general information

--colorspaces %s %s
    Provide the input and output color spaces

--displayview %s %s %s
    Provide the input and (display, view) pair

--file %s
    Transform file path. Format is implied by extension. Formats to write to: ColorCorrection (.cc), ColorCorrectionCollection (.ccc), ColorDecisionList (.cdl), Academy/ASC Common LUT Format (.clf), Color Transform Format (.ctf)